
# AdminProfiles::update 

### Usage

> bool AdminProfiles::update(Admin $user, [ array $post = [] ])

### Description

> Update administrator

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
user | Yes | Admin |
post | No | array |

### Return
> bool 
### See Also

* [checkAuth()](checkauth)
* [create()](create)
* [createSelectOptions()](createselectoptions)
* [delete()](delete)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [updateMenuAcl()](updatemenuacl)


